Subject: Re: Monday Morning!

From: <[email-masked]>
Date: Sun, 25 Nov 2007 17:18:21 +0100

Investors are all over E Tg U

5 Things you should know this weekend:

1. The entire world is concerned about the Energy Crisis
2. Rising energy bills are forcing companies to find their own solutions
to the problem.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. Already, Hotels like Radisson and Clarion are boasting ET GU's
solution helps them meet the challenge of energy in today's market.
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

It's a trading frenzy on et G U all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e T gu. Act fast Monday morning.